.menu-category-card {
    text-align: center;
    color: #e5e5e5;
    xbackground-color: #009444;
    background: url("../img/nav_bg.jpg") 0 0 repeat;
    xborder: 1px solid #e5e5e5;
    padding: 5px;
    display: none;
    xmargin-bottom: 5px;
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}
.menu-category-name {
    font-size: 18px;
}
.menu-category-desc {
    display: none;
}
.menu-item-card {
    background-color: #fff;
    border: 1px solid #e5e5e5;
    padding: 10px;
    display: none;
}
.menu-item-text-span {
    margin-left: 5px;
    margin-top: 5px;
}
.menu-item-image {
    max-width: 160px;
}
.menu-item-image-iframe {
    max-width: 100px !important;
}
.menu-item-name {
    font-size: 18px;
    font-weight: bold;
}
.menu-item-desc {
    font-size: 12px;
    margin-top: 5px;
}
.menu-item-min-qty {
    font-size: 11px;
    margin-top: 5px;
    display: none;
}
.menu-item-price {
    font-size: 14px;
    font-weight: bold;
    margin-top: 5px;
    margin-right: 5px;
    padding-bottom: 5px;
}
.menu-item-status {
    font-size: 11px;
    margin-top: 5px;
    margin-left: 5px;
    padding: 3px;
}
